<!-- Solution pour afficher les infos d'une machine
<html>
<head></head>
<body>
<h1>Machine : {{ ansible_hostname }}</h1>
<ul>
<li>OS : {{ ansible_distribution }}</li>
<li>Version OS : {{ ansible_distribution_version }}</li>
</ul>
</body>
</html>
-->

<!-- Solution pour afficher les infos des 2 machines -->
<html>
<head></head>
<body>
{% for host in groups['all'] %}
{% if host in ansible_play_hosts %}
<h1>Machine : {{ host }}</h1>
<ul>
<li>OS : {{ hostvars[host]['ansible_distribution'] }}</li>
<li>Version OS : {{ hostvars[host]['ansible_distribution_version'] }}</li>
<li>Adresse IP : {{ hostvars[host]['ansible_eth1']['ipv4']['address'] }}</li>
</ul>
{% endif %}
{% endfor %}
</body>
</html>